#!/usr/bin/ksh
################################################################################
# BEGIN COPYRIGHT
################################################################################
# THIS PRODUCT CONTAINS RESTRICTED MATERIALS OF IBM
# All Rights Reserved * Licensed Materials - Property of IBM
# 5655-FLW (C) Copyright IBM Corporation 2005, 2007
# US Government Users Restricted Rights - Use, duplication or disclosure
# restricted by GSA ADP Schedule Contract with IBM Corp.
################################################################################
# END COPYRIGHT
################################################################################

############################################################################
#
#  Version: %I% %E% %U%
#
############################################################################
if [[ "$WAS_HOME" == "" ]] ; then
   cd ../../bin
   . ./setupCmdLine.sh
   cd ../ProcessChoreographer/config
fi

if [[ "$WAS_HOME" == "" ]] ; then
  echo "WAS_HOME not set! Please set WAS_HOME environment variable to your WAS install dir."
  exit
fi

CMDLINE=' -lang jython -f collector.py '
WSADMIN="$WAS_HOME/bin/wsadmin.sh"
if [[ "$CLASSPATH" != "" ]] ; then
  EC_CLASSPATH=$CLASSPATH
fi

#echo $WSADMIN $CMDLINE $*
$WSADMIN $CMDLINE $*

exit $?
