--
-- Licensed Materials - Property of IBM
-- 5655-FLW (C) Copyright IBM Corporation 2006, 2010.
-- All Rights Reserved.
-- US Government Users Restricted Rights- 
-- Use, duplication or disclosure restricted 
-- by GSA ADP Schedule Contract with IBM Corp.
--
-- Scriptfile to create tablespaces for DB2 UDB
----------------------------------------------------------------------
-- Before running this script, you need to replace all occurences of
-- the replacement variables listed below with values appropriate for
-- your environment. Replacement variables are of the form: @VARIABLE@.
-- 
-- Note: if you do not find any replacement variables in this script 
--       this step might be already completed by a pre-processor.
-- 
-- @location@     = location where you want the tablespace containers to be stored 
-- @OBSVRTS@      = valid table space name
----------------------------------------------------------------------
-- Run:
--      db2 connect to OBSVRDB
--      db2 -tf createTablespace_Observer.sql


---------------------------------
-- Create 4 K page tablespaces --
---------------------------------

CREATE TABLESPACE @OBSVRTS@
  MANAGED BY SYSTEM
  USING( '@location@/@OBSVRTS@' );

--
--
--
