--------------------------------------------------------------------------------
--  Licensed Materials - Property of IBM
--  5655-FLW (C) Copyright IBM Corporation 2005,2007.
--  All Rights Reserved.
--  US Government Users Restricted Rights-
--  Use, duplication or disclosure restricted
--  by GSA ADP Schedule Contract with IBM Corp.
--------------------------------------------------------------------------------
--   Version %I%
--   Last update: %E% %U%
--------------------------------------------------------------------------------
--
-- SQL snippet for Observer UDFs and Inserts
-- for Derby
--
--------------------------------------------------------------------------------

----------------------
-- Install utility jar
----------------------
--
CALL SQLJ.INSTALL_JAR('@BPC_UDF_HOME@/bpcodbutil.jar','@SCHEMA@.BPCODBUTIL',0);
CALL SYSCS_UTIL.SYSCS_SET_DATABASE_PROPERTY('derby.database.classpath','@SCHEMA@.BPCODBUTIL');

----------------------
-- Create functions --
----------------------

CREATE FUNCTION @SCHEMA@.INTERVALIN( INTERVALUNIT INT, TS_START TIMESTAMP, TS_END TIMESTAMP)
    RETURNS INT
    LANGUAGE JAVA
    PARAMETER STYLE JAVA
    NO SQL
    EXTERNAL NAME 'com.ibm.bpe.observer.dbutil.TimestampUtil.intervalinInt';

CREATE FUNCTION @SCHEMA@.MY_COALESCE( PARM1 TIMESTAMP, PARM2 TIMESTAMP)
    RETURNS TIMESTAMP
    LANGUAGE JAVA
    PARAMETER STYLE JAVA
    NO SQL
    EXTERNAL NAME 'com.ibm.bpe.observer.dbutil.TimestampUtil.my_coalesce';

CREATE FUNCTION @SCHEMA@.OBSVR_JAR_ACTIVE()
    RETURNS INTEGER
    LANGUAGE JAVA
    PARAMETER STYLE JAVA
    NO SQL
    EXTERNAL NAME 'com.ibm.bpe.observer.dbutil.TimestampUtil.isJarImplementation';

