--
-- Licensed Materials - Property of IBM
-- 5655-FLW (C) Copyright IBM Corporation 2006, 2010.
-- All Rights Reserved.
-- US Government Users Restricted Rights- 
-- Use, duplication or disclosure restricted 
-- by GSA ADP Schedule Contract with IBM Corp.
--
-- Scriptfile to drop tablespaces for Oracle 9i, 10g, 11g
----------------------------------------------------------------------
-- Before running this script, you need to replace all occurences of
-- the replacement variables listed below with values appropriate for
-- your environment. Replacement variables are of the form: @VARIABLE@.
-- 
-- Note: if you do not find any replacement variables in this script 
--       this step might be already completed by a pre-processor.
-- 
-- @OBSVRTS@      = valid table space name
-- @OBSVRLOB@        = valid table space name
-- @OBSVRIDX@      = valid table space name
----------------------------------------------------------------------
-- Start this script with SQL*Plus.
-- example: sqlplus scott/tiger@mydb @dropTablespace_Observer.sql


----------------------
-- Drop tablespaces --
----------------------

DROP TABLESPACE @OBSVRTS@ INCLUDING CONTENTS AND DATAFILES CASCADE CONSTRAINTS;

DROP TABLESPACE @OBSVRLOB@ INCLUDING CONTENTS AND DATAFILES CASCADE CONSTRAINTS;

DROP TABLESPACE @OBSVRIDX@ INCLUDING CONTENTS AND DATAFILES CASCADE CONSTRAINTS;

--
--
--
QUIT
