@ECHO OFF 
REM ---------------------------------------------------------------------------
REM
REM  
REM   Licensed Materials - Property of IBM
REM   5655-FLW (C) Copyright IBM Corporation 2006, 2010.
REM   All Rights Reserved.
REM   US Government Users Restricted Rights- 
REM   Use, duplication or disclosure restricted 
REM   by GSA ADP Schedule Contract with IBM Corp.
REM  
REM
REM ---------------------------------------------------------------------------
REM
REM   Batch-file to drop the dbspaces for Informix
REM ---------------------------------------------------------------------------
REM  Before running this script, you need to replace all occurences of
REM  the replacement variables listed below with values appropriate for
REM  your environment. Replacement variables are of the form: @VARIABLE@.
REM  
REM  Note: if you do not find any replacement variables in this script 
REM        this step might be already completed by a pre-processor.
REM  
REM  @AUDITLOG@     = valid table space name
REM  @INSTANCE@     = valid table space name
REM  @STAFFQRY@     = valid table space name
REM  @TEMPLATE@     = valid table space name
REM  @WORKITEM@     = valid table space name
REM ---------------------------------------------------------------------------
REM   Before you start this batch-file, make sure that the Informix bin-directory
REM   is on the path.
REM

onspaces -d @AUDITLOG@ -y

onspaces -d @INSTANCE@ -y

onspaces -d @STAFFQRY@ -y

onspaces -d @TEMPLATE@ -y

onspaces -d @WORKITEM@ -y
@ECHO ON 
